Bug 707357 - [abrt] notification-daemon-0.7.1-1.fc15: g_return_if_fail_warning: Process /usr/libexec/notification-daemon was killed by signal 6 (SIGABRT)
[abrt] notification-daemon-0.7.1-1.fc15: g_return_if_fail_warning: Process /u...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
abrt_hash:ddf0b06f56c193235f921f7ba9e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-24 15:54 EDT by Mario Blättermann
Modified: 2013-03-05 23:07 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-17 13:09:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: event_log (21.98 KB, text/plain)
2011-05-24 15:54 EDT, Mario Blättermann
no flags Details

  None (edit)
Description Mario Blättermann 2011-05-24 15:54:47 EDT
abrt version: 2.0.1
architecture:   i686
cmdline:        /usr/libexec/notification-daemon
comment:        I'm using the fallback mode in GNOME, and I even don't use the notification area in gnome-panel. Instead I'm using the WindowMaker dockapp wmsystemtray. But although notification-daemon crashes, the dockapp works fine. Not worth a bug report actually, but ABRT told me so.
component:      notification-daemon
crash_function: g_return_if_fail_warning
executable:     /usr/libexec/notification-daemon
kernel:         2.6.38.6-27.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        notification-daemon-0.7.1-1.fc15
rating:         4
reason:         Process /usr/libexec/notification-daemon was killed by signal 6 (SIGABRT)
time:           Tue May 24 19:18:51 2011
uid:            502
username:       mariobl

event_log:      Text file, 22506 bytes

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 1629]
:[New LWP 1680]
:[New LWP 1682]
:[Thread debugging using libthread_db enabled]
:Core was generated by `/usr/libexec/notification-daemon'.
:Program terminated with signal 6, Aborted.
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:16	arch/x86/vdso/vdso32/int80.S: No such file or directory.
:	in arch/x86/vdso/vdso32/int80.S
:
:Thread 3 (Thread 0xb6bffb70 (LWP 1682)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:No locals.
:#1  0x47059cce in __poll (fds=0xb6202900, nfds=3, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x471fecdc in g_poll (fds=0xb6202900, nfds=3, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x471efe76 in g_main_context_poll (n_fds=3, fds=0x47124c30, priority=<optimized out>, timeout=<optimized out>, context=0xb6c06330) at gmain.c:3404
:        poll_func = 0x471fecb0 <g_poll>
:#4  g_main_context_iterate (context=0xb6c06330, block=1193274544, dispatch=1, self=0xb6c063c0) at gmain.c:3086
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = 0x47124c30
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x471f0697 in g_main_loop_run (loop=0xb6c06320) at gmain.c:3299
:        self = 0xb6c063c0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x4741d032 in gdbus_shared_thread_func (data=0x0) at gdbusprivate.c:276
:No locals.
:#7  0x47217755 in g_thread_create_proxy (data=0xb6c063c0) at gthread.c:1897
:        thread = 0xb6c063c0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x47121c5e in start_thread (arg=0xb6bffb70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb6bffb70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1192439796, 0, 4001536, -1228934376, 332029921, 1209426946}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#9  0x4706440e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 2 (Thread 0xb7535b70 (LWP 1680)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:No locals.
:#1  0x47125b54 in pthread_cond_timedwait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/i386/i486/pthread_cond_timedwait.S:238
:No locals.
:#2  0x47309022 in g_cond_timed_wait_posix_impl (cond=0xb6c06868, entered_mutex=0x90f8750, abs_time=0xb75351a8) at gthread-posix.c:242
:        result = <optimized out>
:        end_time = {tv_sec = 1306257544, tv_nsec = 178342000}
:        timed_out = <optimized out>
:        __PRETTY_FUNCTION__ = "g_cond_timed_wait_posix_impl"
:#3  0x471c2ad0 in g_async_queue_pop_intern_unlocked (queue=0x90f8728, try=<optimized out>, end_time=0xb75351a8) at gasyncqueue.c:423
:        retval = <optimized out>
:        __PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
:#4  0x471c3690 in g_async_queue_timed_pop (queue=0x90f8728, end_time=0xb75351a8) at gasyncqueue.c:549
:        retval = <optimized out>
:        __PRETTY_FUNCTION__ = "g_async_queue_timed_pop"
:#5  0x47219bf5 in g_thread_pool_wait_for_new_pool () at gthreadpool.c:175
:        end_time = {tv_sec = 1306257544, tv_usec = 178342}
:        pool = <optimized out>
:        local_max_idle_time = 15000
:        local_wakeup_thread_serial = <optimized out>
:        local_max_unused_threads = 2
:        last_wakeup_thread_serial = 0
:        have_relayed_thread_marker = 0
:#6  g_thread_pool_thread_proxy (data=0x9127298) at gthreadpool.c:378
:        free_pool = <optimized out>
:        task = <optimized out>
:        pool = <optimized out>
:#7  0x47217755 in g_thread_create_proxy (data=0x90f8770) at gthread.c:1897
:        thread = 0x90f8770
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x47121c5e in start_thread (arg=0xb7535b70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb7535b70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1192439796, 0, 4001536, -1219276008, -896901150, 1209426946}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#9  0x4706440e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 1 (Thread 0xb77b7840 (LWP 1629)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:No locals.
:#1  0x46fb84ff in raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = <optimized out>
:        resultvar = <optimized out>
:        pid = 1192316916
:        selftid = 1629
:#2  0x46fb9e35 in abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0xb6200da0, sa_sigaction = 0xb6200da0}, sa_mask = {__val = {1194364548, 2, 1192322016, 75, 1193240504, 1193352009, 0, 1194091265, 1193332831, 151549368, 1192322016, 13, 1193239932, 0, 1, 1, 1194091304, 152257160, 152257099, 152257099, 1193239932, 0, 152257099, 2, 152257160, 152257099, 1193239910, 1194091304, 1193240695, 1191167977, 152257160, 106}}, sa_flags = 1194091304, sa_restorer = 0x472c6328}
:        sigs = {__val = {32, 0 <repeats 31 times>}}
:#3  0x471f8ac4 in g_logv (log_domain=0x47e5eb13 "Gdk", log_level=<optimized out>, format=0x472663dc "%s: assertion `%s' failed", args1=0xbfc3abec " -\346GU,\346G") at gmessages.c:557
:        depth = 1
:        domain = 0x0
:        data = 0x0
:        log_func = 0x471f7b70 <g_log_default_handler>
:        domain_fatal_mask = <optimized out>
:        masquerade_fatal = <optimized out>
:        test_level = <optimized out>
:        was_fatal = 0
:        was_recursion = 0
:        i = <optimized out>
:#4  0x471f8b04 in g_log (log_domain=0x47e5eb13 "Gdk", log_level=G_LOG_LEVEL_CRITICAL, format=0x472663dc "%s: assertion `%s' failed") at gmessages.c:577
:        args = 0xbfc3abec " -\346GU,\346G"
:#5  0x471f8d6e in g_return_if_fail_warning (log_domain=0x47e5eb13 "Gdk", pretty_function=0x47e62d20 "gdk_visual_get_red_pixel_details", expression=0x47e62c55 "GDK_IS_VISUAL (visual)") at gmessages.c:586
:No locals.
:#6  0x47e28c50 in gdk_visual_get_red_pixel_details (visual=0x0, mask=0x0, shift=0x0, precision=0xbfc3ac94) at gdkvisual.c:375
:        __PRETTY_FUNCTION__ = "gdk_visual_get_red_pixel_details"
:#7  0x47ca5dfb in gtk_tray_icon_get_visual_property (icon=0x9135070 [GtkTrayIcon]) at gtktrayicon-x11.c:504
:        screen = 0x909f040 [GdkX11Screen]
:        visual = 0x0
:        green_prec = <optimized out>
:        blue_prec = <optimized out>
:        display = <optimized out>
:        result = <optimized out>
:        xdisplay = <optimized out>
:        type = 0
:        nitems = 0
:        red_prec = <optimized out>
:        format = 0
:        prop = {prop = 0x0, prop_ch = 0x0}
:        bytes_after = 0
:        error = <optimized out>
:#8  gtk_tray_icon_update_manager_window (icon=0x9135070 [GtkTrayIcon]) at gtktrayicon-x11.c:859
:        gdkwin = <optimized out>
:        widget = 0x9135070 [GtkTrayIcon]
:        screen = 0x909f040 [GdkX11Screen]
:        display = <optimized out>
:        xdisplay = <optimized out>
:#9  0x47ca6201 in gtk_tray_icon_constructed (object=0x9135070 [GtkTrayIcon]) at gtktrayicon-x11.c:264
:        icon = 0x9135070 [GtkTrayIcon]
:        screen = <optimized out>
:        root_window = <optimized out>
:        display = <optimized out>
:        xdisplay = 0x908f400
:        buffer = "_NET_SYSTEM_TRAY_S0\000\330*\017\t\334\255\303\277\031\f4G\f\264\065G\334\255\303\277\317;\022G\f\264\065GYK\022G\334\255\303\277\340\264\b\t\t\353\063G\f\264\065G\f\264\065G0L\022G\001\000\000\000\354\310\061G\254\267\065G\220\245\r\t\334\255\303\277\220\245\r\tn\000\000\000w\000\000\000|\000\000\000\364O\021G(\000\000\000\340c\021G\210?\023\t\245\377\377F\351\307\377F\330*\017\tx\356\017\t\026\000\000\000\220\034\022\tpP\023\txP\023\tC\234\064G\200\060\017\t\300z\b\t(c,G_\320 G\270u\b\t\317;\022G\031\f4GYK\022G\000\000\000\000\346\265\061G\001\000\000\000(c,G(c,G0L\022G\001\000\000\000$5\035G\024h,G(c,G\031\f4G\f\264\065G\330*\017\t\317;\022G\220\034\022\t"
:#10 0x4731f6da in g_object_newv (object_type=152025760, n_parameters=1, parameters=0x9133f70) at gobject.c:1507
:        cparams = <optimized out>
:        oparams = 0x90a1ef8
:        nqueue = <optimized out>
:        object = 0x9135070 [GtkTrayIcon]
:        class = 0x90fc280
:        unref_class = 0x0
:        slist = <optimized out>
:        n_total_cparams = <optimized out>
:        n_cparams = <optimized out>
:        n_oparams = 1
:        n_cvalues = <optimized out>
:        cvalues = <optimized out>
:        clist = <optimized out>
:        newly_constructed = 1
:        i = <optimized out>
:        __PRETTY_FUNCTION__ = "g_object_newv"
:#11 0x4732014b in g_object_new_valist (object_type=152025760, first_property_name=0x47cacb4f "title", var_args=0xbfc3afd0 "x+\017\t\346h\312G@\223\337G\237\223\271G") at gobject.c:1596
:        class = 0x90fc280
:        params = 0x9133f70
:        name = <optimized out>
:        object = <optimized out>
:        n_params = <optimized out>
:        n_alloced_params = <optimized out>
:        __PRETTY_FUNCTION__ = "g_object_new_valist"
:#12 0x473203a0 in g_object_new (object_type=152025760, first_property_name=0x47cacb4f "title") at gobject.c:1311
:        object = <optimized out>
:        var_args = 0xbfc3afc8 ""
:        __PRETTY_FUNCTION__ = "g_object_new"
:#13 0x47ca6917 in _gtk_tray_icon_new (name=0x0) at gtktrayicon-x11.c:1074
:No locals.
:#14 0x47b9939f in gtk_status_icon_init (status_icon=0x90f9c00 [GtkStatusIcon]) at gtkstatusicon.c:828
:        priv = 0x90f9c10
:#15 0x4733efeb in g_type_create_instance (type=151989112) at gtype.c:1889
:        node = <optimized out>
:        instance = 0x90f9c00 [GtkStatusIcon]
:        class = 0x90fa800
:        i = <optimized out>
:        total_size = <optimized out>
:#16 0x4731c3bc in g_object_constructor (type=151989112, n_construct_properties=0, construct_params=0x0) at gobject.c:1615
:        object = <optimized out>
:#17 0x47b97980 in gtk_status_icon_constructor (type=151989112, n_construct_properties=0, construct_params=0x0) at gtkstatusicon.c:957
:        object = <optimized out>
:        status_icon = <optimized out>
:        priv = <optimized out>
:#18 0x4731f159 in g_object_newv (object_type=151989112, n_parameters=1, parameters=0x90fb860) at gobject.c:1479
:        cparams = 0x0
:        oparams = 0x90fb9e8
:        nqueue = 0x0
:        object = <optimized out>
:        class = 0x90fa800
:        unref_class = 0x0
:        slist = <optimized out>
:        n_total_cparams = <optimized out>
:        n_cparams = <optimized out>
:        n_oparams = <optimized out>
:        n_cvalues = <optimized out>
:        cvalues = 0x0
:        clist = <optimized out>
:        newly_constructed = <optimized out>
:        i = <optimized out>
:        __PRETTY_FUNCTION__ = "g_object_newv"
:#19 0x4732014b in g_object_new_valist (object_type=151989112, first_property_name=0x47d3f6c0 "icon-name", var_args=0xbfc3b360 "'\264\305GF\230\271G\210\370\020\t\304%\005\b\260H\005\b") at gobject.c:1596
:        class = 0x90fa800
:        params = 0x90fb860
:        name = <optimized out>
:        object = <optimized out>
:        n_params = <optimized out>
:        n_alloced_params = <optimized out>
:        __PRETTY_FUNCTION__ = "g_object_new_valist"
:#20 0x473203a0 in g_object_new (object_type=151989112, first_property_name=0x47d3f6c0 "icon-name") at gobject.c:1311
:        object = <optimized out>
:        var_args = 0xbfc3b358 "\260H\005\b"
:        __PRETTY_FUNCTION__ = "g_object_new"
:#21 0x47b99877 in gtk_status_icon_new_from_icon_name (icon_name=0x80548b0 "mail-message-new") at gtkstatusicon.c:1257
:No locals.
:#22 0x080525c4 in update_idle (queue=0x910f888 [NdQueue]) at nd-queue.c:872
:No locals.
:#23 update_idle (queue=0x910f888 [NdQueue]) at nd-queue.c:863
:No locals.
:#24 0x471eb851 in g_idle_dispatch (source=0x90a2988, callback=0x8052390 <update_idle>, user_data=0x910f888) at gmain.c:4545
:No locals.
:#25 0x471ef7ff in g_main_dispatch (context=0x90a5b50) at gmain.c:2440
:        dispatch = 0x471eb830 <g_idle_dispatch>
:        was_in_call = 0
:        user_data = 0x910f888
:        callback = 0x8052390 <update_idle>
:        cb_funcs = 0x472c665c
:        cb_data = 0x90f9f30
:        current_source_link = {data = 0x90a2988, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x90a2988
:        current = 0x911c590
:        i = <optimized out>
:#26 g_main_context_dispatch (context=0x90a5b50) at gmain.c:3013
:No locals.
:#27 0x471eff70 in g_main_context_iterate (context=0x90a5b50, block=1193274544, dispatch=1, self=0x9086d28) at gmain.c:3091
:        max_priority = 200
:        timeout = 0
:        some_ready = 1
:        nfds = <optimized out>
:        allocated_nfds = <optimized out>
:        fds = 0x47124c30
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#28 0x471f0697 in g_main_loop_run (loop=0x90f8838) at gmain.c:3299
:        self = 0x9086d28
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#29 0x47b16005 in gtk_main () at gtkmain.c:1358
:        loop = 0x90f8838
:#30 0x0804c879 in main (argc=1, argv=0xbfc3b5d4) at daemon.c:391
:        daemon = 0x90dc068 [NotifyDaemon]
:        owner_id = 1
:        __PRETTY_FUNCTION__ = "main"
:From        To          Syms Read   Shared Object Library
:0x47eaf510  0x47eb0afc  Yes         /usr/lib/libcanberra-gtk3.so.0
:0x48ac03f0  0x48aca4ec  Yes         /usr/lib/libcanberra.so.0
:0x47a15840  0x47ca7ddc  Yes         /usr/lib/libgtk-3.so.0
:0x47e18c90  0x47e5eadc  Yes         /usr/lib/libgdk-3.so.0
:0x47961530  0x4796ebdc  Yes         /usr/lib/libatk-1.0.so.0
:0x47382c50  0x4743f3fc  Yes         /lib/libgio-2.0.so.0
:0x47931570  0x4794e94c  Yes         /usr/lib/libpangoft2-1.0.so.0
:0x477cd670  0x477d2c4c  Yes         /usr/lib/libpangocairo-1.0.so.0
:0x4779f9b0  0x477b588c  Yes         /usr/lib/libgdk_pixbuf-2.0.so.0
:0x47634720  0x476514ec  Yes         /usr/lib/libpng12.so.0
:0x4713b4b0  0x47156bbc  Yes         /lib/libm.so.6
:0x47e00ab0  0x47e01ccc  Yes         /usr/lib/libcairo-gobject.so.2
:0x4785d170  0x478e4b6c  Yes         /usr/lib/libcairo.so.2
:0x47755240  0x47776f0c  Yes         /usr/lib/libpango-1.0.so.0
:0x47663480  0x476ce2cc  Yes         /usr/lib/libfreetype.so.6
:0x4770d010  0x4772866c  Yes         /usr/lib/libfontconfig.so.1
:0x47314fb0  0x4734870c  Yes         /lib/libgobject-2.0.so.0
:0x4735ebd0  0x4735fd4c  Yes         /lib/libgmodule-2.0.so.0
:0x47307f30  0x4730970c  Yes         /lib/libgthread-2.0.so.0
:0x4716d8c0  0x471716fc  Yes         /lib/librt.so.1
:0x471c0740  0x4725e5cc  Yes         /lib/libglib-2.0.so.0
:0x474cd310  0x4755dfbc  Yes         /usr/lib/libX11.so.6
:0x4711f630  0x4712b5cc  Yes         /lib/libpthread.so.0
:0x46f9fce0  0x470be864  Yes         /lib/libc.so.6
:0x48a41720  0x48a46afc  Yes         /usr/lib/libvorbisfile.so.3
:0x48944770  0x4895ac5c  Yes         /usr/lib/libvorbis.so.0
:0x488cb320  0x488ce06c  Yes         /usr/lib/libogg.so.0
:0x48a4c9b0  0x48a573dc  Yes         /usr/lib/libtdb.so.1
:0x48970a20  0x4897552c  Yes         /usr/lib/libltdl.so.7
:0x47914ed0  0x4791764c  Yes         /usr/lib/libXfixes.so.3
:0x476206b0  0x4762b00c  Yes         /usr/lib/libXext.so.6
:0x47796780  0x4779724c  Yes         /usr/lib/libXinerama.so.1
:0x476f97b0  0x477038ec  Yes         /usr/lib/libXi.so.6
:0x477c1150  0x477c5ccc  Yes         /usr/lib/libXrandr.so.2
:0x47921e70  0x4792735c  Yes         /usr/lib/libXcursor.so.1
:0x4791b880  0x4791c40c  Yes         /usr/lib/libXcomposite.so.1
:0x4790f7c0  0x479101fc  Yes         /usr/lib/libXdamage.so.1
:0x47165a60  0x47166a8c  Yes         /lib/libdl.so.2
:0x472ec620  0x472fc98c  Yes         /lib/libresolv.so.2
:0x47197670  0x471a4aac  Yes         /lib/libz.so.1
:0x472cd490  0x472ded9c  Yes         /lib/libselinux.so.1
:0x46f65850  0x46f7e56f  Yes         /lib/ld-linux.so.2
:0x477dc000  0x4784311c  Yes         /usr/lib/libpixman-1.so.0
:0x47740300  0x477464fc  Yes         /usr/lib/libXrender.so.1
:0x475f6040  0x4760fc7c  Yes         /lib/libexpat.so.1
:0x4749fe90  0x474af7bc  Yes         /usr/lib/libxcb.so.1
:0x47178f30  0x4718fc5c  Yes         /lib/libgcc_s.so.1
:0x480cf8e0  0x480d4b7c  Yes         /lib/libcrypt.so.1
:0x47494a00  0x4749588c  Yes         /usr/lib/libXau.so.6
:0x47f30950  0x47f635cc  Yes         /lib/libfreebl3.so
:0x00e16a70  0x00e1e0cc  Yes         /lib/libnss_files.so.2
:0x00a69800  0x00a69cac  Yes         /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x48a7b750  0x48aa3e8c  Yes         /usr/lib/librsvg-2.so.2
:0x48b49230  0x48b6b60c  Yes         /usr/lib/libcroco-0.6.so.3
:0x47f9ac80  0x48085bec  Yes         /usr/lib/libxml2.so.2
:0x00d98d10  0x00d9da3c  Yes         /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x00d900e0  0x00d90a6c  Yes         /usr/lib/gtk-3.0/modules/libpk-gtk-module.so
:0x48200510  0x4821446c  Yes         /usr/lib/libdbus-glib-1.so.2
:0x479816a0  0x479b0cfc  Yes         /lib/libdbus-1.so.3
:0x00c786e0  0x00c7a89c  Yes         /usr/lib/gtk-3.0/modules/libcanberra-gtk-module.so
:$1 = 0x0
:$2 = 0x0
:eax            0x0	0
:ecx            0x65d	1629
:edx            0x6	6
:ebx            0x65d	1629
:esp            0xbfc3a5fc	0xbfc3a5fc
:ebp            0x3	0x3
:esi            0x2	2
:edi            0x47114ff4	1192316916
:eip            0x43e416	0x43e416 <__kernel_vsyscall+2>
:eflags         0x202	[ IF ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function __kernel_vsyscall:
:   0x0043e414 <+0>:	int    $0x80
:=> 0x0043e416 <+2>:	ret    
:End of assembler dump.

build_ids:
:a8af846c3c02c4ab0d3959b904a32a3e864a73dc
:e2597735d679ac8ccce3e64f86ae0cae21d3da26
:87a2e38dd7de6dcf7638b6e2aa9c2d161308f434
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:af95c4698a32dd69aeb960e5741d814f52f5d0ff
:141cb751a39df2fc7d01612a6c5ce59e370c03e5
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:45190d029703ca464ad5c5eb6b7f99426a51a2e3
:0d04c271032bbb821f18e7ed384ea020c338731a
:2f97f193cfcf035dc9436625c9484be4ff3486d0
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:920fad26368061fce452a9badecccb1068ec93a1
:e18695e040cee33414bc758c8716824d97f1ee7d
:5db895d227efae9d020229f8929353f90d7f053a
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:5d86d516501190bd56650ce243e9518a192cc4d6
:26883f508da875084090d8220f276dbda913957f
:b8073b8910401c5c04ac6c1b30da3387422ba856
:f7b27aadeff878f0d53b477cd54562af5777a42c
:011921ea462028f1590dab27063b6f90be8d84b9
:b2e3b7e1f927ff5d61be1ba2aabc278c1c1870df
:47d7cbe5cd47d046986d68676b13ce3e871bad32
:5cf14e251978e8f9192ad52b396136d7f9f22f26
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:a240ab21b06de9d167272d0ed01518f9061a4064
:2dc4e4ea515eca25191148452fac07de08443eb8
:c699fd13f56ff862e19c606b777c029697806114
:63c6440582432d7a60e5de8fb838e58f30d73eca
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:a24c45fd828c0b2e4022c9493613f941338a79ff
:b2bd9978cf3094cf9c0e2a1ef5d4d119838284c1
:826bb4d8376c62b913b61301b276adab50e11c5a
:c25551e4f8f283ab55cb499112f486009e924d42
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:23d1086014ed5544b3df4cee1f95694032252322
:3c416f51c30538c0a59cc51d5a389850064633cc
:e012145a98558b7d015f3ccf3cacfac44b498980
:f7880f1b1c3717e6d347dde8115a12c20a20429a
:18733bf6d38405ebccbf2a8cc1e99a9396fce8f6
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:f5972ca949be5ea714d53769e532478f9d1b6f56
:54e9dc874e550ab0f4c29f24a050c88a28d883d7
:3315c5df9ef78b4836cffd5bc39f02777547176c
:f1f64eda749e606126f0eade9c01aeceb9c73e5d
:92a9033bbedc303317346dc414914fec5643bd7b
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:4fdeb1d08939640c6023c52bdd9bff72d4d00b51
:7875646b4ab3ceb0c3fbcf0293d913c02fd140b7
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:23606028fcdaf941ef21fb30b179a41964024ef7
:62f95e57bc5d5c38b28fd960790a5c0989dd587b
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dsos:
:/usr/share/locale/de/LC_MESSAGES/gtk30.mo gtk3-3.0.9-1.fc15.i686 (Fedora Project) 1305293680
:/usr/lib/gconv/gconv-modules.cache glibc-2.13.90-13.i686 (Fedora Project) 1305917465
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305293669
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305291332
:/usr/share/locale/de/LC_MESSAGES/libc.mo glibc-common-2.13.90-13.i686 (Fedora Project) 1305917496
:/lib/libm-2.13.90.so glibc-2.13.90-13.i686 (Fedora Project) 1305917465
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1305291953
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1305293705
:/usr/lib/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.i686 (Fedora Project) 1305291280
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305291329
:/lib/librt-2.13.90.so glibc-2.13.90-13.i686 (Fedora Project) 1305917465
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305291335
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305293704
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-1.fc15.i686 (Fedora Project) 1305402385
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305293669
:/usr/libexec/notification-daemon notification-daemon-0.7.1-1.fc15.i686 (Fedora Project) 1305293765
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305291331
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305291332
:/usr/lib/libXi.so.6.1.0 libXi-1.4.2-1.fc15.i686 (Fedora Project) 1305291333
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1305291290
:/lib/libc-2.13.90.so glibc-2.13.90-13.i686 (Fedora Project) 1305917465
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1305291328
:/usr/lib/libgdk-3.so.0.0.9 gtk3-3.0.9-1.fc15.i686 (Fedora Project) 1305293680
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305291333
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305291332
:/lib/libgobject-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1305291314
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305291306
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305291319
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1305291280
:/lib/libgmodule-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1305291314
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305293669
:/usr/lib/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1305293705
:/usr/lib/libgtk-3.so.0.0.9 gtk3-3.0.9-1.fc15.i686 (Fedora Project) 1305293680
:/lib/libdl-2.13.90.so glibc-2.13.90-13.i686 (Fedora Project) 1305917465
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1305291305
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1305291523
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.i686 (Fedora Project) 1305291282
:/usr/lib/locale/locale-archive glibc-common-2.13.90-13.i686 (Fedora Project) 1305917496
:/usr/share/locale/de/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-1.fc15.i686 (Fedora Project) 1305291445
:/lib/libgthread-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1305291314
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305291335
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1305291303
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1305292404
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305291328
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.14-2.fc15.i686 (Fedora Project) 1305295879
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305291333
:/lib/libgio-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1305291314
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.1-1.fc15.i686 (Fedora Project) 1305294743
:/lib/libglib-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1305291314
:/usr/share/locale/de/LC_MESSAGES/gtk30-properties.mo gtk3-devel-3.0.9-1.fc15.i686 (Fedora Project) 1305293738
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305291328
:/lib/ld-2.13.90.so glibc-2.13.90-13.i686 (Fedora Project) 1305917465
:/lib/libnss_files-2.13.90.so glibc-2.13.90-13.i686 (Fedora Project) 1305917465
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305291336
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.i686 (Fedora Project) 1305291279
:/usr/share/locale/de/LC_MESSAGES/glib20.mo glib2-2.28.6-2.fc15.i686 (Fedora Project) 1305291314
:/lib/libgcc_s-4.6.0-20110509.so.1 libgcc-4.6.0-7.fc15.i686 (Fedora Project) 1305402368
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1305291960
:/lib/libpthread-2.13.90.so glibc-2.13.90-13.i686 (Fedora Project) 1305917465
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1305291960
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305293704
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1305291285
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.i686 (Fedora Project) 1305291445
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305291329
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305291332
:/lib/libcrypt-2.13.90.so glibc-2.13.90-13.i686 (Fedora Project) 1305917465
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1305291320
:/lib/libresolv-2.13.90.so glibc-2.13.90-13.i686 (Fedora Project) 1305917465

environ:
:XDG_SESSION_ID=1
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=626c99401c2cdfdffcf874b000000013-1306257521.449566-975838265
:GNOME_KEYRING_CONTROL=/tmp/keyring-llzwn4
:IMSETTINGS_MODULE=none
:USER=mariobl
:USERNAME=mariobl
:MAIL=/var/spool/mail/mariobl
:PATH=/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/mariobl/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mariobl
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1367
:LANG=de_DE.UTF-8
:GDM_LANG=
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/mariobl
:SHLVL=1
:LOGNAME=mariobl
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-D76A3yWywa,guid=d77d7fb7dafe344512df26bc00000032
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mariobl
:DISPLAY=:0
:GTK_IM_MODULE=gtk-im-context-simple
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-mariobl-DakkEP/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1408,unix/unix:/tmp/.ICE-unix/1408
:ORBIT_SOCKETDIR=/tmp/orbit-mariobl
:SSH_AUTH_SOCK=/tmp/keyring-llzwn4/ssh
:GPG_AGENT_INFO=/tmp/keyring-llzwn4/gpg:0:1
:DESKTOP_AUTOSTART_ID=103f1f369a8930392a130625752369798900000014080036

maps:
:0043e000-0043f000 r-xp 00000000 00:00 0          [vdso]
:00a69000-00a6a000 r-xp 00000000 fd:00 436516     /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:00a6a000-00a6b000 rw-p 00001000 fd:00 436516     /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:00c77000-00c7c000 r-xp 00000000 fd:00 436509     /usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so
:00c7c000-00c7d000 rw-p 00004000 fd:00 436509     /usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so
:00d8f000-00d91000 r-xp 00000000 fd:00 448040     /usr/lib/gtk-3.0/modules/libpk-gtk-module.so
:00d91000-00d92000 rw-p 00002000 fd:00 448040     /usr/lib/gtk-3.0/modules/libpk-gtk-module.so
:00d97000-00d9f000 r-xp 00000000 fd:00 443655     /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:00d9f000-00da0000 rw-p 00007000 fd:00 443655     /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:00e15000-00e20000 r-xp 00000000 fd:00 566455     /lib/libnss_files-2.13.90.so
:00e20000-00e21000 r--p 0000a000 fd:00 566455     /lib/libnss_files-2.13.90.so
:00e21000-00e22000 rw-p 0000b000 fd:00 566455     /lib/libnss_files-2.13.90.so
:08048000-08057000 r-xp 00000000 fd:00 437763     /usr/libexec/notification-daemon
:08057000-08059000 rw-p 0000f000 fd:00 437763     /usr/libexec/notification-daemon
:09084000-09147000 rw-p 00000000 00:00 0          [heap]
:46f65000-46f85000 r-xp 00000000 fd:00 567673     /lib/ld-2.13.90.so
:46f85000-46f86000 r--p 0001f000 fd:00 567673     /lib/ld-2.13.90.so
:46f86000-46f87000 rw-p 00020000 fd:00 567673     /lib/ld-2.13.90.so
:46f89000-47113000 r-xp 00000000 fd:00 567676     /lib/libc-2.13.90.so
:47113000-47115000 r--p 00189000 fd:00 567676     /lib/libc-2.13.90.so
:47115000-47116000 rw-p 0018b000 fd:00 567676     /lib/libc-2.13.90.so
:47116000-47119000 rw-p 00000000 00:00 0 
:4711b000-47132000 r-xp 00000000 fd:00 567989     /lib/libpthread-2.13.90.so
:47132000-47133000 r--p 00016000 fd:00 567989     /lib/libpthread-2.13.90.so
:47133000-47134000 rw-p 00017000 fd:00 567989     /lib/libpthread-2.13.90.so
:47134000-47136000 rw-p 00000000 00:00 0 
:47138000-47161000 r-xp 00000000 fd:00 568106     /lib/libm-2.13.90.so
:47161000-47162000 r--p 00028000 fd:00 568106     /lib/libm-2.13.90.so
:47162000-47163000 rw-p 00029000 fd:00 568106     /lib/libm-2.13.90.so
:47165000-47168000 r-xp 00000000 fd:00 567684     /lib/libdl-2.13.90.so
:47168000-47169000 r--p 00002000 fd:00 567684     /lib/libdl-2.13.90.so
:47169000-4716a000 rw-p 00003000 fd:00 567684     /lib/libdl-2.13.90.so
:4716c000-47173000 r-xp 00000000 fd:00 549213     /lib/librt-2.13.90.so
:47173000-47174000 r--p 00006000 fd:00 549213     /lib/librt-2.13.90.so
:47174000-47175000 rw-p 00007000 fd:00 549213     /lib/librt-2.13.90.so
:47177000-47193000 r-xp 00000000 fd:00 568389     /lib/libgcc_s-4.6.0-20110509.so.1
:47193000-47194000 rw-p 0001b000 fd:00 568389     /lib/libgcc_s-4.6.0-20110509.so.1
:47196000-471ab000 r-xp 00000000 fd:00 568533     /lib/libz.so.1.2.5
:471ab000-471ac000 rw-p 00014000 fd:00 568533     /lib/libz.so.1.2.5
:471ae000-472c6000 r-xp 00000000 fd:00 570939     /lib/libglib-2.0.so.0.2800.6
:472c6000-472c7000 rw-p 00118000 fd:00 570939     /lib/libglib-2.0.so.0.2800.6
:472c9000-472e6000 r-xp 00000000 fd:00 570928     /lib/libselinux.so.1
:472e6000-472e7000 r--p 0001c000 fd:00 570928     /lib/libselinux.so.1
:472e7000-472e8000 rw-p 0001d000 fd:00 570928     /lib/libselinux.so.1
:472ea000-47301000 r-xp 00000000 fd:00 570927     /lib/libresolv-2.13.90.so
:47301000-47302000 r--p 00016000 fd:00 570927     /lib/libresolv-2.13.90.so
:47302000-47303000 rw-p 00017000 fd:00 570927     /lib/libresolv-2.13.90.so
:47303000-47305000 rw-p 00000000 00:00 0 
:47307000-4730b000 r-xp 00000000 fd:00 570940     /lib/libgthread-2.0.so.0.2800.6
:4730b000-4730c000 rw-p 00003000 fd:00 570940     /lib/libgthread-2.0.so.0.2800.6
:4730e000-4735a000 r-xp 00000000 fd:00 570941     /lib/libgobject-2.0.so.0.2800.6
:4735a000-4735c000 rw-p 0004b000 fd:00 570941     /lib/libgobject-2.0.so.0.2800.6
:4735e000-47361000 r-xp 00000000 fd:00 570942     /lib/libgmodule-2.0.so.0.2800.6
:47361000-47362000 rw-p 00002000 fd:00 570942     /lib/libgmodule-2.0.so.0.2800.6
:47364000-4748e000 r-xp 00000000 fd:00 570943     /lib/libgio-2.0.so.0.2800.6
:4748e000-47491000 rw-p 00129000 fd:00 570943     /lib/libgio-2.0.so.0.2800.6
:47491000-47492000 rw-p 00000000 00:00 0 
:47494000-47496000 r-xp 00000000 fd:00 451358     /usr/lib/libXau.so.6.0.0
:47496000-47497000 rw-p 00001000 fd:00 451358     /usr/lib/libXau.so.6.0.0
:47499000-474b6000 r-xp 00000000 fd:00 451359     /usr/lib/libxcb.so.1.1.0
:474b6000-474b7000 rw-p 0001d000 fd:00 451359     /usr/lib/libxcb.so.1.1.0
:474b9000-475ee000 r-xp 00000000 fd:00 451360     /usr/lib/libX11.so.6.3.0
:475ee000-475f2000 rw-p 00134000 fd:00 451360     /usr/lib/libX11.so.6.3.0
:475f4000-4761a000 r-xp 00000000 fd:00 568563     /lib/libexpat.so.1.5.2
:4761a000-4761c000 rw-p 00026000 fd:00 568563     /lib/libexpat.so.1.5.2
:4761e000-4762e000 r-xp 00000000 fd:00 451365     /usr/lib/libXext.so.6.4.0
:4762e000-4762f000 rw-p 00010000 fd:00 451365     /usr/lib/libXext.so.6.4.0
:47631000-47659000 r-xp 00000000 fd:00 423647     /usr/lib/libpng12.so.0.44.0
:47659000-4765a000 rw-p 00027000 fd:00 423647     /usr/lib/libpng12.so.0.44.0
:4765c000-476f2000 r-xp 00000000 fd:00 426441     /usr/lib/libfreetype.so.6.6.2
:476f2000-476f6000 rw-p 00095000 fd:00 426441     /usr/lib/libfreetype.so.6.6.2
:476f8000-47706000 r-xp 00000000 fd:00 451367     /usr/lib/libXi.so.6.1.0
:47706000-47707000 rw-p 0000d000 fd:00 451367     /usr/lib/libXi.so.6.1.0
:47709000-4773c000 r-xp 00000000 fd:00 426560     /usr/lib/libfontconfig.so.1.4.4
:4773c000-4773d000 rw-p 00033000 fd:00 426560     /usr/lib/libfontconfig.so.1.4.4
:4773f000-47748000 r-xp 00000000 fd:00 451361     /usr/lib/libXrender.so.1.3.0
:47748000-47749000 rw-p 00008000 fd:00 451361     /usr/lib/libXrender.so.1.3.0
:4774b000-47792000 r-xp 00000000 fd:00 446192     /usr/lib/libpango-1.0.so.0.2800.4
:47792000-47794000 rw-p 00046000 fd:00 446192     /usr/lib/libpango-1.0.so.0.2800.4
:47796000-47798000 r-xp 00000000 fd:00 451366     /usr/lib/libXinerama.so.1.0.0
:47798000-47799000 rw-p 00001000 fd:00 451366     /usr/lib/libXinerama.so.1.0.0
:4779b000-477bd000 r-xp 00000000 fd:00 451373     /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:477bd000-477be000 rw-p 00021000 fd:00 451373     /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:477c0000-477c7000 r-xp 00000000 fd:00 451368     /usr/lib/libXrandr.so.2.2.0
:477c7000-477c8000 rw-p 00006000 fd:00 451368     /usr/lib/libXrandr.so.2.2.0
:477ca000-477d5000 r-xp 00000000 fd:00 451364     /usr/lib/libpangocairo-1.0.so.0.2800.4
:477d5000-477d6000 rw-p 0000a000 fd:00 451364     /usr/lib/libpangocairo-1.0.so.0.2800.4
:477d8000-4784f000 r-xp 00000000 fd:00 450307     /usr/lib/libpixman-1.so.0.20.2
:4784f000-47853000 rw-p 00076000 fd:00 450307     /usr/lib/libpixman-1.so.0.20.2
:47855000-47909000 r-xp 00000000 fd:00 451362     /usr/lib/libcairo.so.2.11000.2
:47909000-4790b000 rw-p 000b3000 fd:00 451362     /usr/lib/libcairo.so.2.11000.2
:4790b000-4790d000 rw-p 00000000 00:00 0 
:4790f000-47911000 r-xp 00000000 fd:00 451372     /usr/lib/libXdamage.so.1.1.0
:47911000-47912000 rw-p 00001000 fd:00 451372     /usr/lib/libXdamage.so.1.1.0
:47914000-47918000 r-xp 00000000 fd:00 451369     /usr/lib/libXfixes.so.3.1.0
:47918000-47919000 rw-p 00003000 fd:00 451369     /usr/lib/libXfixes.so.3.1.0
:4791b000-4791d000 r-xp 00000000 fd:00 451371     /usr/lib/libXcomposite.so.1.0.0
:4791d000-4791e000 rw-p 00001000 fd:00 451371     /usr/lib/libXcomposite.so.1.0.0
:47920000-47929000 r-xp 00000000 fd:00 451370     /usr/lib/libXcursor.so.1.0.2
:47929000-4792a000 rw-p 00008000 fd:00 451370     /usr/lib/libXcursor.so.1.0.2
:4792c000-47958000 r-xp 00000000 fd:00 451363     /usr/lib/libpangoft2-1.0.so.0.2800.4
:47958000-47959000 rw-p 0002b000 fd:00 451363     /usr/lib/libpangoft2-1.0.so.0.2800.4
:4795b000-47978000 r-xp 00000000 fd:00 451376     /usr/lib/libatk-1.0.so.0.9.1
:47978000-4797a000 rw-p 0001c000 fd:00 451376     /usr/lib/libatk-1.0.so.0.9.1
:4797c000-479c3000 r-xp 00000000 fd:00 556448     /lib/libdbus-1.so.3.5.4
:479c3000-479c4000 r--p 00047000 fd:00 556448     /lib/libdbus-1.so.3.5.4
:479c4000-479c5000 rw-p 00048000 fd:00 556448     /lib/libdbus-1.so.3.5.4
:479c7000-47df6000 r-xp 00000000 fd:00 451377     /usr/lib/libgtk-3.so.0.0.9
:47df6000-47dfb000 rw-p 0042e000 fd:00 451377     /usr/lib/libgtk-3.so.0.0.9
:47dfb000-47dfd000 rw-p 00000000 00:00 0 
:47dff000-47e04000 r-xp 00000000 fd:00 451374     /usr/lib/libcairo-gobject.so.2.11000.2
:47e04000-47e05000 rw-p 00005000 fd:00 451374     /usr/lib/libcairo-gobject.so.2.11000.2
:47e07000-47e7b000 r-xp 00000000 fd:00 451375     /usr/lib/libgdk-3.so.0.0.9
:47e7b000-47e7e000 rw-p 00073000 fd:00 451375     /usr/lib/libgdk-3.so.0.0.9
:47eae000-47eb2000 r-xp 00000000 fd:00 451384     /usr/lib/libcanberra-gtk3.so.0.1.8
:47eb2000-47eb3000 rw-p 00003000 fd:00 451384     /usr/lib/libcanberra-gtk3.so.0.1.8
:47f2f000-47f78000 r-xp 00000000 fd:00 567701     /lib/libfreebl3.so
:47f78000-47f79000 rw-p 00048000 fd:00 567701     /lib/libfreebl3.so
:47f79000-47f7d000 rw-p 00000000 00:00 0 
:47f7f000-480c7000 r-xp 00000000 fd:00 451385     /usr/lib/libxml2.so.2.7.8
:480c7000-480cc000 rw-p 00147000 fd:00 451385     /usr/lib/libxml2.so.2.7.8
:480cc000-480cd000 rw-p 00000000 00:00 0 
:480cf000-480d7000 r-xp 00000000 fd:00 567703     /lib/libcrypt-2.13.90.so
:480d7000-480d8000 r--p 00007000 fd:00 567703     /lib/libcrypt-2.13.90.so
:480d8000-480d9000 rw-p 00008000 fd:00 567703     /lib/libcrypt-2.13.90.so
:480d9000-48100000 rw-p 00000000 00:00 0 
:481f9000-4821d000 r-xp 00000000 fd:00 450212     /usr/lib/libdbus-glib-1.so.2.1.0
:4821d000-4821e000 rw-p 00024000 fd:00 450212     /usr/lib/libdbus-glib-1.so.2.1.0
:488ca000-488d0000 r-xp 00000000 fd:00 451378     /usr/lib/libogg.so.0.7.1
:488d0000-488d1000 rw-p 00005000 fd:00 451378     /usr/lib/libogg.so.0.7.1
:48942000-4896c000 r-xp 00000000 fd:00 451379     /usr/lib/libvorbis.so.0.4.5
:4896c000-4896d000 rw-p 00029000 fd:00 451379     /usr/lib/libvorbis.so.0.4.5
:4896f000-48978000 r-xp 00000000 fd:00 451382     /usr/lib/libltdl.so.7.3.0
:48978000-48979000 rw-p 00008000 fd:00 451382     /usr/lib/libltdl.so.7.3.0
:48a40000-48a48000 r-xp 00000000 fd:00 451380     /usr/lib/libvorbisfile.so.3.3.4
:48a48000-48a49000 rw-p 00007000 fd:00 451380     /usr/lib/libvorbisfile.so.3.3.4
:48a4b000-48a5c000 r-xp 00000000 fd:00 451381     /usr/lib/libtdb.so.1.2.9
:48a5c000-48a5d000 rw-p 00010000 fd:00 451381     /usr/lib/libtdb.so.1.2.9
:48a76000-48aac000 r-xp 00000000 fd:00 451387     /usr/lib/librsvg-2.so.2.32.1
:48aac000-48aad000 rw-p 00036000 fd:00 451387     /usr/lib/librsvg-2.so.2.32.1
:48abe000-48ace000 r-xp 00000000 fd:00 451383     /usr/lib/libcanberra.so.0.2.5
:48ace000-48acf000 rw-p 0000f000 fd:00 451383     /usr/lib/libcanberra.so.0.2.5
:48b41000-48b7b000 r-xp 00000000 fd:00 451386     /usr/lib/libcroco-0.6.so.3.0.1
:48b7b000-48b7e000 rw-p 00039000 fd:00 451386     /usr/lib/libcroco-0.6.so.3.0.1
:b6200000-b6221000 rw-p 00000000 00:00 0 
:b6221000-b6300000 ---p 00000000 00:00 0 
:b63ff000-b6400000 ---p 00000000 00:00 0 
:b6400000-b6c00000 rw-p 00000000 00:00 0 
:b6c00000-b6c21000 rw-p 00000000 00:00 0 
:b6c21000-b6d00000 ---p 00000000 00:00 0 
:b6d35000-b6d36000 ---p 00000000 00:00 0 
:b6d36000-b7536000 rw-p 00000000 00:00 0 
:b7536000-b754b000 r--p 00000000 fd:00 401955     /usr/share/locale/de/LC_MESSAGES/glib20.mo
:b754b000-b7551000 r--p 00000000 fd:00 404059     /usr/share/locale/de/LC_MESSAGES/gdk-pixbuf.mo
:b7551000-b756b000 r--s 00000000 fd:00 662467     /usr/share/mime/mime.cache
:b756e000-b7598000 r--p 00000000 fd:00 436865     /usr/share/locale/de/LC_MESSAGES/gtk30-properties.mo
:b7598000-b75b7000 r--p 00000000 fd:00 400564     /usr/share/locale/de/LC_MESSAGES/libc.mo
:b75b7000-b77b7000 r--p 00000000 fd:00 451051     /usr/lib/locale/locale-archive
:b77b7000-b77c3000 rw-p 00000000 00:00 0 
:b77c8000-b77cf000 r--s 00000000 fd:00 437115     /usr/lib/gconv/gconv-modules.cache
:b77cf000-b77de000 r--p 00000000 fd:00 436187     /usr/share/locale/de/LC_MESSAGES/gtk30.mo
:b77de000-b77df000 rw-p 00000000 00:00 0 
:bfc1b000-bfc3c000 rw-p 00000000 00:00 0          [stack]
Comment 1 Mario Blättermann 2011-05-24 15:54:54 EDT
Created attachment 500689 [details]
File: event_log
Comment 2 Mario Blättermann 2011-07-17 13:09:34 EDT
The notification-daemon package has never been crashed again last time. That's why I will close this bug now.

Note You need to log in before you can comment on or make changes to this bug.